            
                #carousel-background-35479-0 {
                    background-image: url(https://syics.co.uk/application/files/cache/thumbnails/37265f2744553f4518b7e8fb8c7da03e.jpg);
                                    }



                @media screen and (max-width: 900px) {

                    #carousel-background-35479-0 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/e53554c19ac669ed1ef2f6a06764d80f.jpg);
                                            }
                }

                @media screen and (max-width: 767px) {

                    #carousel-background-35479-0 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/b336fa3699171143af177a8dd4c6c767.jpg);
                                            }
                }

                @media screen and (max-width: 480px) {

                    #carousel-background-35479-0 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/1b2b416752400fe002dabdffb8864ae9.jpg);
                                            }
                }
                        
                .owl-item.active+.owl-item #carousel-background-35479-1,
                .owl-item.active #carousel-background-35479-1 {
                    background-image: url(https://syics.co.uk/application/files/cache/thumbnails/260ad48ea9aaf17031f62c29a1886452.jpg);
                                    }



                @media screen and (max-width: 900px) {

                    .owl-item.active+.owl-item #carousel-background-35479-1,
                    .owl-item.active #carousel-background-35479-1 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/f167e73c954910c6f4e926c91d0b92a0.jpg);
                                            }
                }

                @media screen and (max-width: 767px) {

                    .owl-item.active+.owl-item #carousel-background-35479-1,
                    .owl-item.active #carousel-background-35479-1 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/eb567de41e9df4606ed6ec45d0ddd28c.jpg);
                                            }
                }

                @media screen and (max-width: 480px) {

                    .owl-item.active+.owl-item #carousel-background-35479-1,
                    .owl-item.active #carousel-background-35479-1 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/fe74ffec79c6aaf69b465ab3dabdbb25.jpg);
                                            }
                }
            
                        
                .owl-item.active+.owl-item #carousel-background-35479-2,
                .owl-item.active #carousel-background-35479-2 {
                    background-image: url(https://syics.co.uk/application/files/cache/thumbnails/ae40b7874cc7f8e71327dd9a6c0127e7.png);
                                    }



                @media screen and (max-width: 900px) {

                    .owl-item.active+.owl-item #carousel-background-35479-2,
                    .owl-item.active #carousel-background-35479-2 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/64eda24ff11759a451232d24de0c6b82.png);
                                            }
                }

                @media screen and (max-width: 767px) {

                    .owl-item.active+.owl-item #carousel-background-35479-2,
                    .owl-item.active #carousel-background-35479-2 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/5e8961327d70016c305d4fd04fd57aa4.png);
                                            }
                }

                @media screen and (max-width: 480px) {

                    .owl-item.active+.owl-item #carousel-background-35479-2,
                    .owl-item.active #carousel-background-35479-2 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/0567050a240e08f00cb910d1ca3b859a.png);
                                            }
                }
            
                        
                .owl-item.active+.owl-item #carousel-background-35479-3,
                .owl-item.active #carousel-background-35479-3 {
                    background-image: url(https://syics.co.uk/application/files/cache/thumbnails/34032a2c87c3264a6a56d00c9d738479.jpg);
                                    }



                @media screen and (max-width: 900px) {

                    .owl-item.active+.owl-item #carousel-background-35479-3,
                    .owl-item.active #carousel-background-35479-3 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/d07eebff7c18964b25a65bb4a3c232f6.jpg);
                                            }
                }

                @media screen and (max-width: 767px) {

                    .owl-item.active+.owl-item #carousel-background-35479-3,
                    .owl-item.active #carousel-background-35479-3 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/1473f094c757e892860e20ed244320f7.jpg);
                                            }
                }

                @media screen and (max-width: 480px) {

                    .owl-item.active+.owl-item #carousel-background-35479-3,
                    .owl-item.active #carousel-background-35479-3 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/653d673ea3d63df6af812963559b63bf.jpg);
                                            }
                }
            
                        
                .owl-item.active+.owl-item #carousel-background-35479-4,
                .owl-item.active #carousel-background-35479-4 {
                    background-image: url(https://syics.co.uk/application/files/cache/thumbnails/f2100191782991f140817e66b092fdbf.jpg);
                                    }



                @media screen and (max-width: 900px) {

                    .owl-item.active+.owl-item #carousel-background-35479-4,
                    .owl-item.active #carousel-background-35479-4 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/6ff4632622d46d127b2fdf9e024080e5.jpg);
                                            }
                }

                @media screen and (max-width: 767px) {

                    .owl-item.active+.owl-item #carousel-background-35479-4,
                    .owl-item.active #carousel-background-35479-4 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/8ff2976a4f9b058b854f84803e132cc8.jpg);
                                            }
                }

                @media screen and (max-width: 480px) {

                    .owl-item.active+.owl-item #carousel-background-35479-4,
                    .owl-item.active #carousel-background-35479-4 {
                        background-image: url(https://syics.co.uk/application/files/cache/thumbnails/2ee2f9129413e2cf0ebec0cdb93f2939.jpg);
                                            }
                }
            
            